.qrBox .code {
	min-height: 150px;
}
.qrBox .code canvas {
	border: solid 1px #ccc;
	width: 30rem;
	padding: 20px;
}
.form_err_msg.tooltip {
	display: none;
}
#check_err.tooltip {
   width: 350px;
    left: 50%;
    transform: translateX(-50%);
}	
#check_err.tooltip::after {
    left: 50%;
}
#people-quantity > option:disabled {
	color: rgb(170, 170, 170);
}
#ticket_no_1-error {
	top: -64px !important;
}

@media screen and (max-width: 820px) {
	.qrBox .code {
		min-height: 150px;
	}
	.qrBox .code canvas {
		width: 17.5rem;
		padding: 17px;
	}
	.camera {
		aspect-ratio: auto !important;
	}
	#check_err.tooltip {
		width: 250px;
		left: 50%;
		transform: translateX(-50%);
	}	
	#check_err.tooltip::after {
		left: 50%;
	}
	#qrticket_history {
		margin-bottom: 0.5rem;
	}
}